@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* .footer_one,
.footer_one_one,
.footer_one_one h1,
.footer_one_twoo,
.footer_one_twoo_one,
.footer_one_twoo_twoo,
.footer_address,
.footer_img,
.footer_text,
.footer_twoo,
.footer_twoo img,
.footer_three,
.footer_three_one,
.footer_three_twoo,
.footer_three i{ border: 1px solid white; } */

footer{
    width: 100%;
    height: 450px;
    background-color: #000152;
    display: flex;
    color: white;
    font-family: "Roboto", sans-serif;
}

.footer_one{ width: 40%; }
.footer_twoo{ width: 30%; }
.footer_three{ width: 30%; }

.footer_one_one{ height: 15%; border: 1px solid #000152; }
.footer_one_one h1{ text-align: center; margin-top: 1.5%; }
.footer_one_twoo{ display: flex; height: 85%; }

.footer_address{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_img{ width: 10%; text-align: center; }
.footer_text{ width: 90%; }

.footer_one_twoo_one,
.footer_one_twoo_twoo{ width: 50%; }

.footer_twoo img{ width: 100%; margin-top: 30%; }

.footer_three_one h1{ text-align: center; margin-top: 1.5%; }
.footer_three_twoo{ margin-left: 5%; margin-top: 5%; }
.footer_three_twoo li{ margin-left: 5%; margin-top: 4%; margin-bottom: 4%; }
.footer_three a{ margin-left: 17%; }
.footer_three i{ color: white; font-size: 30px; }

@media screen and (max-width: 1373px){
    .footer_three a{
        margin-left: 10%;
    }

    .footer_three i{
        margin-top: 30px;
    }
}

@media screen and (max-width: 1356px){
    .footer_text p{
        font-size: 15px;
    }
}

@media screen and (max-width: 1292px){
    .footer_text p{
        font-size: 14px;
    }
}

@media screen and (max-width: 1207px){
    .footer_text p{
        font-size: 13px;
    }
}

@media screen and (max-width: 1088px){
    .footer_text p{
        font-size: 12px;
    }
}

@media screen and (max-width: 976px){
    .footer_text p{
        font-size: 11px;
    }
}

@media screen and (max-width: 821px){
    .footer_three a{
        margin-left: 7%;
    }

    .footer_three i{
        margin-top: 30px;
    }
}

@media screen and (max-width: 810px){
    footer{ display: block; height: 700px; }

    .footer_one,
    .footer_twoo,
    .footer_three{
        width: 100%;
    }

    .footer_twoo img{ width: 100%; margin-top: 0; }
    .footer_three{ margin-top: 30px; }
    .footer_three a{ margin-left: 15%; }
    .footer_three_one, .footer_three_twoo{ display: none; }
}

@media screen and (max-width: 390px){

    footer{ display: block; height: 750px; }

    .footer_one,
    .footer_twoo,
    .footer_three{
        width: 100%;
    }

    .footer_twoo img{ width: 100%; margin-top: 0; }
    .footer_three{ margin-top: 30px; }
    .footer_three a{ margin-left: 5%; }
    .footer_three_one, .footer_three_twoo{ display: none; }
}